## golang-github-gtank-ristretto255 0.2.0

=== debian/changelog ===
golang-github-gtank-ristretto255 (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128439)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 19 Feb 2026 22:10:07 +0100
