=== debian/control ===
Source: golang-github-gtank-ristretto255
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 golang-any,
 golang-filippo-edwards25519-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gtank-ristretto255
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gtank-ristretto255.git
Homepage: https://github.com/gtank/ristretto255
XS-Go-Import-Path: github.com/gtank/ristretto255

Package: golang-github-gtank-ristretto255-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-filippo-edwards25519-dev,
 ${misc:Depends},
Description: ristretto255 RFC9496 ECC fast prime-order group (Go library)
 Package ristretto255 implements the group operations from RFC 9496,
 Section 4.3 -- https://datatracker.ietf.org/doc/html/rfc9496#section-4.3 --
 and the scalar field from RFC 9496, Section 4.4:
 https://datatracker.ietf.org/doc/html/rfc9496#section-4.4
 .
 This package contains the Go development library.
